Package org.apache.nutch.service.model.response

## Class ServiceInfo

- java.lang.Object
- - org.apache.nutch.service.model.response.ServiceInfo

-     public class ServiceInfo
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ServiceInfo()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `List<String>` | `getDumpPaths()` |
    `void` | `setDumpPaths​(List<String> dumpPaths)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ServiceInfo

          public ServiceInfo()

  - ### Method Detail

    - #### getDumpPaths

          public List<String> getDumpPaths()

    - #### setDumpPaths

          public void setDumpPaths​(List<String> dumpPaths)